#yp_container
/* весь виджет */
    {   
        padding-top: 2em;
        text-align: center;
        font-family: 'Roboto', sans-serif;
    }

.yp_title
/* заголовок ХОД СБОРА ПОЖЕРТВОВАНИЙ */
    {
        font-weight: 700;
    }

.yp_subtitle
/* подзаголовок команды Льва Шлосберга */
    {
        font-size: 0.6em;
        font-weight: 300;
        color: #acacac;
        margin-bottom: 1em;
    }

.yp_stat
/* статистика день / неделя / месяц */
    {
        color: #9ea9ba;
        font-size: .8em;
        white-space: nowrap;
    }


.yp_note
/* сноски маленьким шрифтом */
    {
        font-size: 0.8em;
        font-weight: 300;
        color: #acacac;
        margin-bottom: 1em;
    }

.yp_text
/* текст до 10.09 нужно собрать */
    {
        font-weight: 700;
    }

.yp_left
/* цифра остатка к сбору */
    {
        color: #fa0a49;
        font-size: 2em;
        white-space: nowrap;
    }


.yp_left_success
/* цифра при превышении сбора */
    {
        color: #288f00;
        font-size: 2em;
        white-space: nowrap;
    }
    
.yp_donate
/* блок с кнопкой для пожертвования */
    {
        padding-left: 30%;
        padding-right: 30%;
        margin-bottom: 1em;
    }


.yp_button
/* кнопка пожертвовать */
    {
        background: #4aa147;
        border: 2px solid green;
        padding-top: 1em;
        padding-bottom: 1em;
    }
    
.yp_button a
/* стиль ссылки кнопки для пожертвования */
    {
        color: white;
        text-decoration: none;
        margin: 1em;
    }









.yp_extended_title
/* заголовок последние поступления */
{
    padding-top: 1em;
    padding-bottom: 0.5em;
    color: #acacac;
    font-weight: 500;
    font-size: 0.9em;
}

.yp_extended_stat
/* контейнер с последними поступлениями */
{
    font-weight: 300;
    text-align: left;
}

.yp_extended_stat table
/* таблица с последними поступлениями */
{   
    width: 70%;
    margin-left: 20%;
    margin-right: 10%;
}

.yp_extended_date
/* дата поступления */
{
    color: #acacac;
    padding-right: 0.5em;
}

.yp_extended_amount
/* сумма поступления */
{
    padding-left: 0.5em;
    font-weight: 500;
    font-size: 1;
    color: rgb(40, 143, 0);
    white-space: nowrap;
}
